Bug 810127 - Brightness level indicator is not shown when changing brightness
Brightness level indicator is not shown when changing brightness
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 04:40 EDT by Jiri Eischmann
Modified: 2012-04-16 04:23 EDT (History)
6 users (show)

See Also:
Fixed In Version: gnome-settings-daemon-3.4.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-16 04:23:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Eischmann 2012-04-05 04:40:07 EDT
Description of problem:
When changing brightness using Fn keys the squared black box in the middle of the screen that indicates levels of brightness is not shown.
Reproduced on two different machines. Changing backlight was tested on the power management test day (http://fedoraproject.org/wiki/Test_Day:2012-04-04_Power_Management) and this problem occurred on many machines.

Version-Release number of selected component (if applicable):
GNOME 3.4

How reproducible:
Changing brightness using Fn keys.

  
Actual results:
Brightness changes, but no indicator shown.

Expected results:
A box with a brightness icon and level indicator should be shown like in Fedora 16.
Comment 1 Jaroslav Škarvada 2012-04-15 13:36:06 EDT
Same on T500.
Comment 2 Jaroslav Škarvada 2012-04-15 13:46:26 EDT
There is also no backlight slider in 'gnome-control-center screen' and the following is shown in console:

screen-cc-panel-WARNING **: Error getting brightness: Timeout was reached

The Fn keys change the backligh as expected, but no OSD is shown. It seems to work correctly on my other machines.
Comment 3 Jaroslav Škarvada 2012-04-16 04:23:13 EDT
Fixed in gnome-settings-daemon-3.4.0-1

Note You need to log in before you can comment on or make changes to this bug.